body {background-color:#000; color:#0cf;font:1em "Trebuchet MS",arial,sans-serif;margin:0;padding:0;}
a:link {color:#96c;background-color:transparent;font-weight:600}
a:active {color:#E0F;background-color:transparent;font-weight:600}
a:visited {color:#96c;background-color:transparent;font-weight:600}
a:hover {color:#CBF;background-color:transparent;font-weight:600}

/*body{background-color:#000; color:#fca;font:1em "Trebuchet MS",arial,sans-serif;}
a:link{color:#96c;background-color:transparent;font-weight:600}
a:active{color:#E0F;background-color:transparent;font-weight:600}
a:visited{color:#63b;background-color:transparent;font-weight:600}
a:hover{color:#CBF;background-color:transparent;font-weight:600}
*/
img{border:0}
input{background-color:#ccc;color:#000}
textarea{background-color:#ccc;color:#000}
.fBtn{background-color:#000; border:2px #33f solid; color:#96c; font-weight:bold; font-size:80%; margin:1px 1px;}
h1{font-size:200%;font-weight:600}
h2{font-size:165%;font-weight:600}
h3{font-size:130%;font-weight:500}
h4{font-size:110%;font-weight:500}
h5{font-size:100%;font-weight:500}
h6{font-size:100%;font-weight:400}
.sh2{font-size:165%}
.sh3{font-size:130%}
.sh4{font-size:110%}
.lgb{font-size:118%}
.vQuote{display:block;margin-top:20px;font-size:16px}
.quoteLinks{font-weight:normal;}
.madt,.madt td{font-size:110%}
.madt input[type=text]{width:155px;background-color:#ccc;color:#000}
.navOcs a{display:block;width:120px;height:46px;line-height:36px;background-repeat:no-repeat;padding:0 0 0 2px;text-decoration:none;font-family:BankGothicBT,"Bank Gothic",arial,sans-serif;font-weight:bold;font-size:96%;text-align:center;letter-spacing:5px;}
a.tab1:link,a.tab1:visited,a.tab1:active{background: transparent url( /img/entry/navOff.gif ) no-repeat top left;color:#96c}
a.tab1:hover{background: transparent url( /img/entry/navOn2.gif ) no-repeat top left;color:#CBF}
a.tab2:link,a.tab2:visited,a.tab2:active,a.tab2:hover{background: transparent url( /img/entry/navOn2.gif ) no-repeat top left;color:#CBF}
.footNav{font-size:90%}
#tigger{}
#ocean{position:relative;display:none;font-size:135%;padding:0 10px;color:#33f;vertical-align:middle;}
#sounds{position:relative;display:none;font-size:135%;padding:0 10px;color:#96c;vertical-align:middle;}
#madlibs{position:relative;display:none;font-size:135%;padding:0 10px;color:#33f;vertical-align:middle;}
#gallery{position:relative;display:none;font-size:135%;padding:0 10px;color:#96c;vertical-align:middle;}
#about{position:relative;display:none;font-size:135%;padding:0 10px;vertical-align:middle;}
.cLink{position:absolute;top:0px;left:0px;z-index:5}
.nlk{cursor:default}
.banner {text-align:center;}

.hidden{display:none}
.museContain{width:400px;text-align:left;}
.museContain h3{text-align:left;font-size:90%;padding:2px;margin:0}
.floatL{float:left;width:420px}
.floatR{float:right;width:auto}
.clearAll{clear:both;font-size:1px;height:1px;line-height:1px;border:0;}

td.medCol {padding-top:5px;}


/* dots, lines, bullets */
.r1{border-top:1px dotted #33f;border-right:none 0;border-bottom:none 0;border-left:none 0;height:1px}
.madUl li{margin-bottom:15px}

/* color */
.red{color:red;background-color:#000}
.orange{color:#d40;background-color:#000}
.yellow{color:#FF0;background-color:#000}
.green{color:green;background-color:#000}
.blue{color:#33f;background-color:#000}
.violet{color:#96C;background-color:#000}
.wht{color:#FFF;background-color:#000}

/* alignment & padding */
.vMid{vertical-align:middle}
.align1{margin-top:15px;text-align:center}
.align2{width:585px;text-align:center;margin:0 auto}
.align4{text-align:center}
.align5{width:728px;text-align:left;margin:0 auto}
.align6{width:640px;text-align:left;margin:0 auto}
.align7{width:640px;text-align:center;margin:0 auto}
.align8{width:336px;text-align:left;margin:0 auto}
.align9 {text-align:left;}
.p0{margin:0;padding:0}
.topP{margin-top:0;padding-top:0}
.pad10{padding:10px}
.pad20{padding:20px}
.padL20{padding:0 0 0 20px;margin:0px}
.padV5{padding:5px 0}
.padV10{padding:10px 0}
.padT10{padding-top:10px}
.padT20{padding-top:20px}
.padH5{padding:0 5px}
.padH20{padding:0 20px;}
.mTop10{margin-top:10px}
.mTop20{margin-top:20px}
.gss{text-align:right}
.gss input[type=text]{width:155px;background-color:#ccc;color:#000}


@media screen and (max-width: 700px) {.align5{width:100%}}
@media screen and (max-width: 640px) {.align6,.align7{width:100%}}
@media screen and (max-width: 520px) {object,embed,.align2{width:100%} }